# Enum bond_type

- Defined in File compound.hpp

## Enum Documentation

enum class cif::bond_type

  The bond type or bond order as defined in the CCD, possible values taken from the mmcif_pdbx file.

  Values:

  enumerator sing

    single bond

  enumerator doub

    double bond

  enumerator trip

    triple bond

  enumerator quad

    quadruple bond

  enumerator arom

    aromatic bond

  enumerator poly

    polymeric bond

  enumerator delo

    delocalized double bond

  enumerator pi

    pi bond